
TYPO3.Welcome - Bug # 4489

Status: Resolved Priority: Should have
Author: ziyad saeed Category:
Created: 2009-09-08 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Affected Flow version:
Subject: FLOW3 welcome page is still wrong
Description

Now that alpha4 is released the welcome page for windows is still wrong.
It says that i need to cd into C:\wamp\www\flow3\Public.
The kickstart code it mentions need to be run inside the flow3 directory not inside the Public directory.
There is not public directory anyway. Its renamed to Web.

Related issues:
related to TYPO3.Welcome - Bug # 4551: Commandline-code for windows is not co... Resolved 2009-09-10

Associated revisions
Revision 48c8a099 - 2009-09-21 22:27 - Karsten Dambekalns

[+BUGFIX] Welcome: fixed command line instructions on welcome screen, fixes #4551, fixes #4489.

History
#1 - 2009-09-11 18:37 - Irene Höppner

It's related to #4551

#2 - 2009-09-21 22:24 - Karsten Dambekalns
- Project changed from TYPO3.Flow to Getting Started
- Target version deleted (283)

#3 - 2009-09-21 22:26 - Karsten Dambekalns
- Project changed from Getting Started to TYPO3.Welcome

#4 - 2009-09-21 22:27 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Target version set to 1.0.0 alpha 5

#5 - 2009-09-21 23:02 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r3201.
